nav.navbar.main {
  height: 80px;
  position: relative;
}

nav.navbar.main * {
  z-index: 5;
}

nav.navbar.main:after {
  content: "";
  /* background-image:url("/images/header_background_right.jpg"); */
  position: absolute;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  top: 0;
  left: 0px;
  height: 100%;
  right: 0px;
}

.headerlogo_class {
  height: 50px;
}

/*********************** label blocks **************/
.graylabel {
  color: gray;
  display: inline-block;

}

.blockgraylabel {
  color: gray;
  display: inline-block;
  width: 100px;
}

.blockgraylabelwide {
  color: gray;
  display: inline-block;
  width: 150px;
}

.graylabel {
  color: gray;
}